Subject: Re: bug#7207: seems to be a duplicate of #6467 and #6144

From: Stefan Monnier <[email-masked]>
Date: Thu, 23 Dec 2010 10:24:48 -0500

forcemerge 6144 7207
thanks

> I just did a search on this issue in gnu.emacs.bug again and saw that
> there are two related bugs for this issue: #6144 and #6467
> I actually followed the advice and patched the arc-mode.el of 23.2 and
> the processing of the zip-content is okay now.
> So definetly this report #7207 seems to be a duplicate of #6144.

Thank you.  Then it should be fixed in the emacs-23.3. pretest.

        Stefan